Subject: Poster Quotes
From: "Larry Winkler" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Wed, 11 Feb 2009 15:29:57 -0500

Hi Mike,

Here are the two quotes that were missing on the 80# and 100# gloss text.

Also those small health posters are on 100# not 80#, sorry for the 
confusion.

Again, we can make a smaller carbon footprint by running FSC certified 
paper and doing away with the environmentally unfriendly laminate.
Once we start printing those for you we could run samples of each Weight 
of paper and Varnish them for you so you could have a more accurate 
representation.

Let me know what you think.

Sincerely,

Larry Winkler